@media (min-width: 320px) {
.new {
    background-color: #fff;
    color: #1c2730;
    border-radius: 21%;
    border: 1px solid #2c76a7;
    padding: 10px 41px 10px 40px;
    text-align: center;
}




.tabs-wrap {
	margin-top: 40px;
}
.tab-content .tab-pane {
	padding: 20px 0;
}
/*.new {
	background-color: #000;
	color: #a1aaad;
}*/
.new {
	    margin-bottom: 5px;
    width: 250px;
}
.panel-default > .panel-heading {
	color: #a1aaad;
	background-color: #1c2730;
	border-color: #2c76a7;
	text-align: center;
	margin-bottom: 2%;
	/* font-size: 46px; */
}
.panel-title.create {
	font-size: 23px;
	letter-spacing: 0.1em;
	padding: 10px 0px;
}


/*****************************************************************************************************
********************************************CAr SALE FORM**********************************************
******************************************************************************************************-*/


.car-form {
    background-color: #1c2730;
    text-align: center;
}
.car-form .car_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-sale-form .cars-form .margine {
    margin: 1%;
}

/*car body & engine form*/
.car-body-form{
    background-color: #1c2730;
    text-align: center;
}
.car-body-form .car_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-body-form .cars-body-form .margine {
	margin-bottom: 1%;
}

.car-additional-info-form{
	background-color: #1c2730;
    text-align: center;
}
.car-additional-info-form .car_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-additional-sale-form .cars-additional-form .margine{
		margin-bottom: 1%;
}
.cars-additional-form .feature-label {
	color: #a1aaad;
	margin-left: 6px;
	margin-right: 16px;
}

.cars_upload_pics{
	background-color: #1c2730;
    text-align: center;
}
.cars_upload_pics .car_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.cars-done{
	background-color: #1c2730;
    text-align: center;
}
.car-upload-pics-form .cars-upload-pics-form{
	color: #a1aaad;
}
.cars-done .car_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 20px;
	text-align: center;
}
.rad-set{
	color: #a1aaad;
}
.cars_private_form h4.detail_head{
	color: #a1aaad;

}
/*.cars_private_form .input-title {
	display: inline-block;
	width: auto;
	margin-block-end: 10px;
	vertical-align: middle;
}*/
.cars-done .cars_private_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}

.cars_trade_form h4.detail_head{
	color: #a1aaad;

}

.cars-done .cars_trade_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}
.cars-done .margine{
	margin: 1%;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}
.view-detail-btn {
	background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	/* margin-top: 2%; */
	font-size: 18px;
	/* font-weight: 600; */
}
.cars_upload_pics .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.cars-done .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.cars-sale-form a {
    color: #2c76a7;
    text-decoration: none;
}
.ad-type .listing-type {
	margin-top: 4%;
	margin-bottom: 4%;
}
.Payment-method-listing .net-banking-Payment {
    margin-top: 5%;
}
.net-banking-Payment ul.net-banking-listing {
	text-align: left;
	line-height: 1.6em;
}
 .Payment-method-listing .ubl-omni-Payment{
    margin-top: 5%;
}
.ubl-omni-Payment ul.ubl-omni-listing {
	text-align: left;
	line-height: 1.6em;
}
.Payment-method-listing .easy-paisa-Payment{
    margin-top: 5%;
}
.easy-paisa-Payment ul.easy-paisa-listing {
	text-align: left;
	line-height: 1.6em;
}
.Payment-method-listing .timepey-Payment{
    margin-top: 5%;
}
.timepey-Payment ul.timepey-listing {
	text-align: left;
	line-height: 1.6em;
}
.Payment-method-listing {
    margin-top: 3%;
    margin-left: 1%;
}
.view-detail-btn2 {
	background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	/* margin-top: 2%; */
	font-size: 18px;
	/* font-weight: 600; */
}
.listing-type ul.free_listing{
	text-align: left;
	line-height: 1.4em;
}
.listing-type ul.featured_listing{
	text-align: left;
	line-height: 1.4em;
}
.listing-type h4.free-listing-head {
	color: #2c76a7;
	margin-top: 30px;
}
.listing-type h4.featured-listing-head{
	color: #2c76a7;
}



/*****************************************************************************************************
********************************************BIKE SALE FORM**********************************************
******************************************************************************************************-*/

.bikes-sale-form {
    margin-top: 10%;
}
.bike-form {
    /*background-color: #1c2730;*/
    text-align: center;
}
.bike-form .bike_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bike-sale-form .bikes-form .margine {
	margin-bottom: 1%;
}

/*bike body & engine form*/
.bike-body-form{
    background-color: #1c2730;
    text-align: center;
}
.bike-body-form .bike_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bike-body-form .bikes-body-form .margine {
	margin-bottom: 1%;
}

.bike-additional-info-form{
	background-color: #1c2730;
    text-align: center;
}
.bike-additional-info-form .bike_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bike-additional-sale-form .bikes-additional-form .margine{
		margin-bottom: 1%;
}
.bikes-additional-form .feature-label {
	color: #a1aaad;
	margin-left: 6px;
	margin-right: 16px;
}

.bikes_upload_pics{
	background-color: #1c2730;
    text-align: center;
}
.bikes_upload_pics .bike_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bikes-done{
	background-color: #1c2730;
    text-align: center;
}
.bike-upload-pics-form .bikes-upload-pics-form{
	color: #a1aaad;
}
.bikes-done .bike_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 20px;
	text-align: center;
}
.bikes-done .margine{
	margin: 1%;
}
.bikes_private_form h4.detail_head{
	color: #a1aaad;

}
/*.bikes_private_form .input-title {
	display: inline-block;
	width: auto;
	margin-block-end: 10px;
	vertical-align: middle;
}*/
.bikes-done .bikes_private_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}

.bikes_trade_form h4.detail_head{
	color: #a1aaad;

}
/*.bikes_trade_form .input-title {
	display: inline-block;
	width: auto;
	margin-block-end: 10px;
	vertical-align: middle;
}*/
.bikes-done .bikes_trade_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}
.bikes_upload_pics .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.bikes-done .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.bikes-sale-form a {
    color: #2c76a7;
    text-decoration: none;
}
.bikes-ad-type .listing-type {
	margin-top: 4%;
	margin-bottom: 4%;
}
.bikes-Payment-method-listing .net-banking-Payment {
    margin-top: 5%;
}
.net-banking-Payment ul.net-banking-listing {
	text-align: left;
	line-height: 1.6em;
}
 .bikes-Payment-method-listing .ubl-omni-Payment{
    margin-top: 5%;
}
.ubl-omni-Payment ul.ubl-omni-listing {
	text-align: left;
	line-height: 1.6em;
}
.bikes-Payment-method-listing .easy-paisa-Payment{
    margin-top: 5%;
}
.easy-paisa-Payment ul.easy-paisa-listing {
	text-align: left;
	line-height: 1.6em;
}
.bikes-Payment-method-listing .timepey-Payment{
    margin-top: 5%;
}
.timepey-Payment ul.timepey-listing {
	text-align: left;
	line-height: 1.6em;
}
.bikes-Payment-method-listing {
    margin-top: 3%;
    margin-left: 1%;
}

/*****************************************************************************************************
********************************************CAR ACCESSORIES SALE FORM**********************************************
******************************************************************************************************-*/

.car-aces-form {
    background-color: #1c2730;
    text-align: center;
}
.car-aces-form .car-aces_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-aces-sale-form .car-acess-form .margine {
	margin: 1%;
}

/*car-aces body & engine form*/
.car-aces-body-form{
    background-color: #1c2730;
    text-align: center;
}
.car-aces-body-form .car-aces_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-aces-body-form .car-acess-body-form .margine {
	margin: 2%;
}

.car-aces-additional-info-form{
	background-color: #1c2730;
    text-align: center;
}
.car-aces-additional-info-form .car-aces_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-aces-additional-sale-form .car-acess-additional-form .margine{
		margin: 1%;
}
.car-acess-additional-form .feature-label {
	color: #a1aaad;
	margin-left: 6px;
	margin-right: 16px;
}

.car-acess_upload_pics{
	background-color: #1c2730;
    text-align: center;
}
.car-acess_upload_pics .car-aces_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-acess-done{
	background-color: #1c2730;
    text-align: center;
}
.car-acess-done .margine{
	margin: 1%;
}
.car-aces-upload-pics-form .car-acess-upload-pics-form{
	color: #a1aaad;
}
.car-acess-done .car-aces_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 20px;
	text-align: center;
}
.car-acess_private_form h4.detail_head{
	color: #a1aaad;

}

.car-acess-done .car-acess_private_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}

.car-acess_trade_form h4.detail_head{
	color: #a1aaad;

}

.car-acess-done .car-acess_trade_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}
.car-acess_upload_pics .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.car-acess-done .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.car-acess-sale-form a {
    color: #2c76a7;
    text-decoration: none;
}
.car-acess-ad-type .listing-type {
	margin-top: 4%;
	margin-bottom: 4%;
}
.car-acess-Payment-method-listing .car-acess-net-banking-Payment {
    margin-top: 5%;
}
.car-acess-net-banking-Payment ul.net-banking-listing {
	text-align: left;
	line-height: 1.6em;
}
 .car-acess-Payment-method-listing .car-acess-ubl-omni-Payment{
    margin-top: 5%;
}
.car-acess-ubl-omni-Payment ul.ubl-omni-listing {
	text-align: left;
	line-height: 1.6em;
}
.car-acess-Payment-method-listing .car-acess-easy-paisa-Payment{
    margin-top: 5%;
}
.car-acess-easy-paisa-Payment ul.easy-paisa-listing {
	text-align: left;
	line-height: 1.6em;
}
.car-acess-Payment-method-listing .car-acess-timepey-Payment{
    margin-top: 5%;
}
.car-acess-timepey-Payment ul.car-acess-timepey-listing {
	text-align: left;
	line-height: 1.6em;
}
.car-acess-Payment-method-listing {
    margin-top: 3%;
    margin-left: 1%;
}
.car-acess-timepey-Payment .timepey-listing {
    text-align: left;
    line-height: 1.6em;
}


/*****************************************************************************************************
********************************************Bikes ACCESSORIES SALE FORM**********************************************
******************************************************************************************************-*/
.bikes-acess-sale-form {
    margin-top: 10%;
}
.bikes-aces-form {
    background-color: #1c2730;
    text-align: center;
}
.bikes-aces-form .bikes-aces_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bikes-aces-sale-form .bikes-acess-form .margine {
	margin: 1%;
}

/*bikes-aces body & engine form*/
.bikes-aces-body-form{
    background-color: #1c2730;
    text-align: center;
}
.bikes-aces-body-form .bikes-aces_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bikes-aces-body-form .bikes-acess-body-form .margine {
	margin: 1%;
}

.bikes-aces-additional-info-form{
	background-color: #1c2730;
    text-align: center;
}
.bikes-aces-additional-info-form .bikes-aces_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bikes-aces-additional-sale-form .bikes-acess-additional-form .margine{
		margin: 1%;
}
.bikes-acess-additional-form .feature-label {
	color: #a1aaad;
	margin-left: 6px;
	margin-right: 16px;
}

.bikes-acess_upload_pics{
	background-color: #1c2730;
    text-align: center;
}
.bikes-acess_upload_pics .bikes-aces_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.bikes-acess-done{
	background-color: #1c2730;
    text-align: center;
}
.bikes-acess-done .margine{
	margin: 1%;
}
.bikes-aces-upload-pics-form .bikes-acess-upload-pics-form{
	color: #a1aaad;
}
.bikes-acess-done .bikes-aces_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 20px;
	text-align: center;
}
.bikes-acess_private_form h4.detail_head{
	color: #a1aaad;

}

.bikes-acess-done .bikes-acess_private_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}

.bikes-acess_trade_form h4.detail_head{
	color: #a1aaad;

}

.bikes-acess-done .bikes-acess_trade_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}
.bikes-acess_upload_pics .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.bikes-acess-done .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.bikes-acess-sale-form a {
    color: #2c76a7;
    text-decoration: none;
}
.bikes-acess-ad-type .listing-type {
	margin-top: 4%;
	margin-bottom: 4%;
}
.bikes-acess-Payment-method-listing .bikes-acess-net-banking-Payment {
    margin-top: 5%;
}
.bikes-acess-net-banking-Payment ul.net-banking-listing {
	text-align: left;
	line-height: 1.6em;
}
 .bikes-acess-Payment-method-listing .bikes-acess-ubl-omni-Payment{
    margin-top: 5%;
}
.bikes-acess-ubl-omni-Payment ul.ubl-omni-listing {
	text-align: left;
	line-height: 1.6em;
}
.bikes-acess-Payment-method-listing .bikes-acess-easy-paisa-Payment{
    margin-top: 5%;
}
.bikes-acess-easy-paisa-Payment ul.easy-paisa-listing {
	text-align: left;
	line-height: 1.6em;
}
.bikes-acess-Payment-method-listing .bikes-acess-timepey-Payment{
    margin-top: 5%;
}
.bikes-acess-timepey-Payment ul.bikes-acess-timepey-listing {
	text-align: left;
	line-height: 1.6em;
}
.bikes-acess-Payment-method-listing {
    margin-top: 3%;
    margin-left: 1%;
}
.bikes-acess-timepey-Payment .timepey-listing {
    text-align: left;
    line-height: 1.6em;
}

/*Hire form stylesheet*/
.car-hire-form .cars-form .margine {
    margin-bottom: 1%;
}
.car-additional-hire-form .cars-additional-form .margine {
    margin-bottom: 1%;
}




/*****************************************************************************************************
********************************************Car-Bikes Dealer Form**************************************
******************************************************************************************************-*/
.car-bike-dealer-form .car-bikes-form .margine {
    margin-bottom: 1%;
}
.car-bike-additional-dealer-form .car-bikes-additional-form .margine {
    margin-bottom: 1%;
}
.car-bikes-sale-form {
    margin-top: 10%;
}
.car-bike-form {
    background-color: #1c2730;
    text-align: center;
}
.car-bike-form .car-bike_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-bike-sale-form .car-bikes-form .margine {
    margin: 1%;
}

/*car-bike body & engine form*/
.car-bike-body-form{
    background-color: #1c2730;
    text-align: center;
}
.car-bike-body-form .car-bike_information_head {
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-bike-body-form .car-bikes-body-form .margine {
	margin-bottom: 1%;
}

.car-bike-additional-info-form{
	background-color: #1c2730;
    text-align: center;
}
.car-bike-additional-info-form .car-bike_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-bike-additional-sale-form .car-bikes-additional-form .margine{
		margin-bottom: 1%;
}
.car-bikes-additional-form .feature-label {
	color: #a1aaad;
	margin-left: 6px;
	margin-right: 16px;
}

.car-bikes_upload_pics{
	background-color: #1c2730;
    text-align: center;
}
.car-bikes_upload_pics .car-bike_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 30px;
}
.car-bikes-done{
	background-color: #1c2730;
    text-align: center;
}
.car-bike-upload-pics-form .car-bikes-upload-pics-form{
	color: #a1aaad;
}
.car-bikes-done .car-bike_information_head{
	color: #a1aaad;
	letter-spacing: 0.1em;
	margin-bottom: 2%;
	font-size: 20px;
	text-align: center;
}
.rad-set{
	color: #a1aaad;
}
.car-bikes_private_form h4.detail_head{
	color: #a1aaad;

}
/*.car-bikes_private_form .input-title {
	display: inline-block;
	width: auto;
	margin-block-end: 10px;
	vertical-align: middle;
}*/
.car-bikes-done .car-bikes_private_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}

.car-bikes_trade_form h4.detail_head{
	color: #a1aaad;

}

.car-bikes-done .car-bikes_trade_form {
	border: 1px solid #a1aaad;
	margin-top: 5%;
	padding: 10px 0px;
	margin-bottom: 5%;
}
.car-bikes-done .margine{
	margin: 1%;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#img-upload{
    width: 100%;
}
.view-detail-btn {
	background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	/* margin-top: 2%; */
	font-size: 18px;
	/* font-weight: 600; */
}
.car-bikes_upload_pics .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.car-bikes-done .view-detail-btn {
    background-color: #a1aaad;
	color: #210023;
	padding: 10px 32px 10px 32px;
	/* border-radius: 27px; */
	/* border: 1px solid #000; */
	 margin-top: 3%; 
	font-size: 18px;
	/* font-weight: 600; */
}
.car-bikes-sale-form a {
    color: #2c76a7;
    text-decoration: none;
}